body {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13pt;
	background-color: black;
	color:#9EB5CD;
}
img {
	border : none ;
}
a:link, a:visited, a:hover, a:active {
	color:white;
	text-decoration: none;
}

#galaxy {
    padding:20px;
}

    #page-header {
        border-radius: 15px;
        border:black solid 1px;
        margin-bottom:30px;
        padding:10px;
        background-color: black;
        background:url('header-picture.png') center;
        text-align:center;margin:5px;color:white;
    }

    #navigation {
        margin:30px;
        text-align:center;
    }

    .front-page-listing-div {
    	padding:3px;
    	border-top:1px dotted #333333;
    	margin-bottom:3px;
    	background-color: black;
    	color:white;
    }

    .front-page-listing-div .age {
    	float:right;color:grey;
    }

    .front-page-listing-div a {
    	color:white;
    }

.entry {
    border-radius: 15px;
    padding:10px;
    border:black solid 0px;
    margin-bottom:100px;
}    
    .entry-title {
    	font-size:17pt;
    	padding-bottom:10px; 
    	color:white;   
    }    
    .entry-metadata {
        margin:0px 0px 0px 0px;
        color:#BBBBBB;
        text-align:right;
		font-size:80%;
    }
    .entry-comments {
        margin-top:20px;
        margin-bottom:20px;
    }
        .comment {
            border: 1px dotted #CCCCCC;
            border-radius: 15px;
            padding: 10px;
            margin-bottom:10px;
        }
	        .comment-metadata {
	            float:right;
				font-size:80%;
				color:#DDDDDD;
	        }
            .comment-header {
                color:red;
            }
            .comment-body {
        
            }


#other-entries {
    margin:30px;
    text-align:center;
}














